RubyGems Navigation menu

panmind-exception_notification 2.3.10

Exception notification by email for Rails apps - 2.3-stable compatible version

Gemfile
          gem 'panmind-exception_notification', '~> 2.3.10'
  
  
  
  
  
  
  

install
          gem install panmind-exception_notification
  
  
  
  
  
  
  

Authors:

  • Jamis Buck, Josh Peek, Tim Connor

Owners:

Total downloads 1,472

For this version 1,472

Required Ruby Version: None

Links:

Versions:

  1. 2.3.10 - November 2, 2010 (8.5 KB)